@media all and (min-width:320px){
	#catalogLineList .what_do{
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		overflow: hidden;
justify-content: space-between;
	}
	#catalogLineList .what_do_ul li{
		width: 11em;
		float: left;
		margin: 0 0.5% 0.5% 4.5%;
		font-size: 13px;
		color: #f00;
		position: relative;
	}
	#catalogLineList .what_do_ul li::before {
		content:'\25AA';
		position: absolute;
		left: -0.8em;          /* Adjust this value so that it appears where you want. */
		font-size: 1.1em;      /* Adjust this value so that it appears what size you want. */
	}
	#catalogLineList .what_do_ul{
		width: 110%;
		padding: 0;
		margin: 0;
		overflow: auto;
		list-style-type: none;
	}
}
@media all and (min-width:768px){
	#catalogLineList .what_do{
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		overflow: hidden;
justify-content: space-between;
	}
	#catalogLineList .what_do_ul li{
		width: 11em;
		float: left;
		margin: 0 0.5% 0.5% 3%;
		font-size: 13px;
		color: #f00;
		position: relative;
	}
	#catalogLineList .what_do_ul li::before {
		content:'\25AA';
		position: absolute;
		left: -0.8em;          /* Adjust this value so that it appears where you want. */
		font-size: 1.1em;      /* Adjust this value so that it appears what size you want. */
	}
	#catalogLineList .what_do_ul{
		width: 100%;
		padding: 0;
		margin: 0;
		overflow: auto;
		list-style-type: none;
	}
	
}
@media all and (min-width:1024px){
	#catalogLineList .what_do{
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		overflow: hidden;
justify-content: space-between;
	}
	#catalogLineList .what_do_ul li{
		width: 11em;
		float: left;
		margin: 0 0.5% 0.5% 2%;
		font-size: 13px;
		color: #f00;
		position: relative;
	}
	#catalogLineList .what_do_ul li::before {
		content:'\25AA';
		position: absolute;
		left: -0.8em;          /* Adjust this value so that it appears where you want. */
		font-size: 1.1em;      /* Adjust this value so that it appears what size you want. */
	}
	#catalogLineList .what_do_ul{
		width: 100%;
		padding: 0;
		margin: 0;
		overflow: auto;
		list-style-type: none;
	}
}
@media all and (min-width:1200px){
	#catalogLineList .what_do{
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		overflow: hidden;
justify-content: space-between;
	}
	#catalogLineList .what_do_ul li{
		width: 11em;
		float: left;
		margin: 0 0.5% 0.5% 3.5%;
		font-size: 13px;
		color: #f00;
		position: relative;
	}
	#catalogLineList .what_do_ul li::before {
		content:'\25AA';
		position: absolute;
		left: -0.8em;          /* Adjust this value so that it appears where you want. */
		font-size: 1.1em;      /* Adjust this value so that it appears what size you want. */
	}
	#catalogLineList .what_do_ul{
		width: 100%;
		padding: 0;
		margin: 0;
		overflow: auto;
		list-style-type: none;
	}
	#catalogLineList .row{
		display: grid;
		grid-gap: 7px;
	}
}
@media all and (min-width:1440px){
	#catalogLineList .what_do{
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		overflow: hidden;
justify-content: space-between;
	}
	#catalogLineList .what_do_ul li{
		width: 11em;
		float: left;
		margin: 0 0.5% 0.5% 2.5%;
		font-size: 13px;
		color: #f00;
		position: relative;
	}
	#catalogLineList .what_do_ul li::before {
		content:'\25AA';
		position: absolute;
		left: -0.8em;          /* Adjust this value so that it appears where you want. */
		font-size: 1.1em;      /* Adjust this value so that it appears what size you want. */
	}
	#catalogLineList .what_do_ul{
		width: 100%;
		padding: 0;
		margin: 0;
		overflow: auto;
		list-style-type: none;
	}
}
@media all and (min-width:1900px) {
	#catalogLineList .what_do_ul li{
		width: 165px;
		float: left;
		margin: 0 0.5% 0.5% 2%;
		font-size: 13px;
		color: #f00;
		position: relative;
	}
	#catalogLineList .what_do_ul li::before {
		content:'\25AA';
		position: absolute;
		left: -0.8em;          /* Adjust this value so that it appears where you want. */
		font-size: 1.1em;      /* Adjust this value so that it appears what size you want. */
	}
	#catalogLineList .what_do{
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		max-height: 12em;
		overflow: hidden;
justify-content: space-between;
	}
	#catalogLineList .what_do_ul{
		width: 70%;
		padding: 0;
		margin: 0;
		overflow: auto;
		list-style-type: none;
	}
}@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   	#catalogLineList .what_do{
	display:none;
	}
}
#catalogLineList{
	margin-bottom: 24px;
}

#catalogLineList .itemRow{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	border: 1px solid #e7e8ea;
	border-collapse: collapse;
	margin-bottom: 24px;
	border-radius: 4px;
	display: table;
	width: 100%;
}

#catalogLineList .itemRow:hover{
	border: 1px solid #cccccc;
}

#catalogLineList .column{
	vertical-align: middle;
	display: table-cell;
	position: relative;
	padding: 24px 0px;
	padding-right: 15px !important;
}

#catalogLineList .column:first-child{
	width: 400px;
	border: 0px;
}

#catalogLineList .column:last-child{
	border-left: 1px solid #e7e8ea;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 24px 24px;
	height: 100%;
	width: 270px;
}

#catalogLineList .name{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-decoration: none;
	display: inline-block;
	margin-bottom: 30px !important;
	margin-right: 12px;
	font-size: 18px;
	color: #000;
	font-weight: 600;
}

#catalogLineList .description{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 12px;
	padding-right: 12px;
	font-size: 12px;
	color: #888888;
	text-transform: uppercase;
	border-bottom: 1px solid #e7e8ea;
}

#catalogLineList .prop{
	border-spacing: 0px;
	width: 50%;
}

#catalogLineList .picture{
	position: relative;
	text-align: center;
	display: block;
}

#catalogLineList .picture img{
	max-height: 250px;
	max-width: 80%;
}

#catalogLineList .markerContainer{
	position: absolute;
	z-index: 22;
	top: 8px;
	left: 8px;
	display: flex;
}

#catalogLineList .marker {
	font: normal normal 14px "roboto_ltregular" , arial , sans-serif;
	background-color: #424242;
	margin-bottom: 8px;
	color: #fff;
	padding: 4px 10px !important;
	/*line-height: 16px;*/
	z-index: 2;
}

#catalogLineList .marker:nth-child(even) {
	background-color: #dddddd !important;
	color: #424242;
}

#catalogLineList .rating {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 12px;
	margin-right: 12px;
	position: relative;
	overflow: hidden;
	margin-top: 4px;
	height: 15px;
	width: 79px;
	z-index: 2;
}

#catalogLineList .rating i {
	background: url(images/rating.png) repeat 0 0px transparent;
	height: 15px;
	width: 79px;
	position: absolute;
	display: block;
	left: 0px;
	top: 0px;
}

#catalogLineList .rating i.m {
	background: url(images/rating.png) repeat 0 -14px transparent;
	width: 0px;
	z-index: 10;
}

#catalogLineList .priceLabel{
	font-family: 'robotobold';
	margin-right: 4px;
	font-size: 21px;
	float: left;
}

#catalogLineList .price{
	font-family: 'robotobold';
	text-decoration: none;
	margin-bottom: 12px;
	position: relative;
	font-size: 21px;
	display: block;
	color: #000000;
}

#catalogLineList .price .measure{
	font-size: 16px;
}

#catalogLineList .price .discount{
	font-family: 'roboto_ltregular';
	position: absolute;
	padding-left: 4px;
	font-size: 14px;
	color: #888888;
	right: 0px;
	top: -18px;
}

#catalogLineList .addCart{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	line-height: 60px;
	border-radius: 4px;
	color: #ffffff;
	height: 60px;
	font-size: 18px;
	text-align: center;
	display: block;
	text-decoration: none;
	margin-top: 16px;
	margin-bottom: 12px;
}

#catalogLineList .icon{
	vertical-align: middle;
	display: inline-block;
}

#catalogLineList .addCart .icon{
	padding-right: 12px;
	margin-top: -6px;
}

#catalogLineList .row{
	margin: 0;
	margin-bottom: 7px !important;
	overflow: hidden;
}

#catalogLineList .label{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	font-family: 'roboto_condensedlight';
	text-decoration: none;
	line-height: 21px;
	font-size: 15px;
	color: #717171;
	display: block;
	width: 45%;
	float: left;
}

#catalogLineList .label:hover{
	color: #000000;
}

#catalogLineList .label:nth-child(1),
#catalogLineList .label:nth-child(3){
	width: 55%;
}

#catalogLineList .label .icon{
	padding-right: 6px;
	margin-top: -4px;
}

#catalogLineList .article{
	background-color: #f3f3f3;
	border-radius: 4px;
	text-align: center;
	line-height: 32px;
	padding: 0 12px;
	color: #888888;
}

#catalogLineList .skuPropertyName{
	margin-bottom: 4px;
	font-size: 13px;
	color: #000000;
}

#catalogLineList .skuPropertyList{
	overflow: hidden;
	list-style: none;
	margin: 0px -4px;
	padding: 0px;
}

#catalogLineList .column .skuProperty{
	overflow: hidden;
	margin: 12px 0;
	margin-bottom: 30px;
}

#catalogLineList .skuProperty li{
	box-sizing: border-box;
	overflow: hidden;
	min-width: 35px;
	padding: 4px;
	float: left;
}

#catalogLineList .skuProperty .selected .skuPropertyLink{
	position: relative;
	top: -2px;
}

#catalogLineList .skuProperty .disabled{
	display: none;
}

#catalogLineList .skuPropertyLink{
	border: 1px solid #dddddd;
	text-decoration: none;
	text-align: center;
	line-height: 20px;
	padding: 4px 6px;
	min-width: 30px;
	display: block;
	color: #000000;
}

#catalogLineList .skuPropertyList img{
	vertical-align: middle;
    max-height: 100%;
 	max-width: 100%;
}

#catalogLineList .prop a{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	color: #000000;
}
#catalogLineList .what_do_propname{
	font-size: 13px;
    color: #000000;
	flex:1;
	max-height: min-content;
	border-bottom: 1px solid #e7e8ea;
	box-sizing: border-box;
  	margin-bottom: 10px;
	text-transform: uppercase;
	cursor: pointer;
}

#catalogLineList .what_do_propname+div{
	/* flex:2; */
}

#catalogLineList .what_do_container {
	overflow: hidden;
	transition: all 1s ease-in-out;
}



#catalogLineList .what_do_propname::after {
    content: "";
    width: 10px;
    height: 10px;
    border-left: 1px solid #888;
    border-bottom: 1px solid #888;
    display: inline-block;
    transform: rotate(-45deg);
    margin-left: 5px;
    margin-bottom: 2px;
	transition: all 1s ease;
}

#catalogLineList .what_do_propname.active::after {
	transform: rotate(-225deg);
	margin-bottom: -4px;
}

#catalogLineList .what_do_ul li>span{
    color: #000000;
}

.removeFromWishlist{
	display: none;
}

@media all and (max-width:1200px){ 
	#catalogLineList .column {
		width: 100% !important;
		padding-right: 10px !important;
		padding-left: 10px !important;
	}	
}